
@media screen and (min-width:768px) and (max-width:990px) {
/* CSS code will come here */
.visibleIpad{display:inline-block; float:left; margin-top:-30px; }
 .register {
    font-family: 'CalibriRegular';
    font-size: 18px;
    font-style: normal;
    color: #333333;
    padding: 0;
    float: right;
}
.register span {
    font-family: 'CalibriRegular';
    font-style: normal;
    font-size: 26px;
    color: #2355ab;
    line-height: 24px;
    margin: 0 0 0 0;
}
 .register span a {
    color: #2355ab;
    text-decoration: none;
}
.hide_ipad{display:none}
.screen_checker { width: 100%; height: 50px; background: #900; }
input{-webkit-appearance: none;}
#main { margin: 0 15px; max-width: 768px;  }
header { width: 100%; min-height:125px; }
.wapper { max-width: 1150px;  }
header .logo {  text-align: center; width:738px;}
header .logo  img{width:738px; margin:15px 0 0 0;}
header .left{width:auto;}
header .right{ padding:0 10px;}
.search {float: right;width: 200px;position: relative;margin: 10px 0 0 0;}
.search input[type=text] {float: left; width: 100%;padding-right: 50px;box-sizing: border-box;margin: 0; height: 40px;}
.search .padd{position: absolute;right: 0;top: 0;}
.search .btn { background-image: url(../images/sprit.png); background-color: transparent; background-repeat: no-repeat; background-position: -4px -74px; width: 40px; height: 40px; cursor: pointer; border: 0; padding: 5px 0 0 5px; }
.containerRight .ragisterMain { float:left; margin: -90px 0 20px 0; text-align:center; }
.containerRight .ragister { padding: 0px 0 0 0;  }
.containerRight .ragister .text { text-align: center; }
.containerRight .register br{display:none}
.containerRight .ragister img { position: none; top: 0; right: 0px; text-align: center; width: auto; }
.elastislide-horizontal nav span { top: -5px; right: 0; margin-top: -11px; }
header .Righttext { text-align: center; }
.containerRight.register { font-family: 'CalibriRegular'; font-size: 16px; font-style: italic; color: #333333; padding: 0 0 0 0; margin:0  0 20px 0; }
.containerRight .register span { font-family: 'CalibriRegular'; float:right;  font-style: normal; font-size: 26px; color: #2355ab; line-height:20px; }
.containerRight .register span a { color: #2355ab; text-decoration: none }
.containerRight .register span a:hover { color: #2355ab; text-decoration: underline; }
nav{ margin: 8px 0 20px 0; width: 100%; padding: 0; }
nav ul { float: none; margin: 0 auto; padding: 0; width: 100%; }
nav li { font-size: 100% !important; float: left; padding: 0 6px !important; line-height:30px; }
.menu > ul > li.account-link{margin: 0px 0; height: auto;}
nav li a { font-size: 100% !important; }
.containerLeft { width: 100%; float: left; margin: 0 auto; }
.containerRight { border-left: none; padding: 20px 0 0 0px; width: 100%; float: left; border-top: 1px solid #BCBCBC; margin-left: 0; }
.containerLeft .title { width: auto; text-align: center;border: 0 none;
    margin: 0 0 0px 0; }
	.rangeTitle{ font-size:18px; padding:2px 0 0 0}
	.rightbdr{margin:6px 10px 0 0}
.mr5 { display: none; }
.e-cat1{  max-width: 230px; float: left; background: none #ebebeb; border: 5px solid #ccc; height:228px; padding: 0; margin-right: 9px; margin-top: 5px; }
.e-cat1 .tag{ margin: -10px 0 0 -6px; height: 220px; }
.e-cat1 img{ }
.e-cat1 .arrow{ margin: 166px 0 0 170px}
.e-cat1 img{ width: auto; height: auto; }
.e-cat2{  max-width: 230px; float: left; background: none #ebebeb; border: 5px solid #ccc; height:228px; padding: 0; margin-right: 8px;margin-top: 5px;}
.e-cat2 .tag1{ margin: -10px 0 0 -6px; height: 220px;   }
.e-cat2 .tag1 span{line-height:65px;}
.e-cat1 .tag span{line-height:65px;}
.e-cat2 img{ }
.e-cat2 .arrow{ margin: 166px 0 0 170px}
.e-cat2 img{ width: auto; height: auto; }
.banner1{   max-width: 230px; float: left;background: none #ebebeb; border: 5px solid #ccc; margin: 0 ; height:228px; padding: 0;margin-top: 5px;}
.banner1 img{ width: 100%; height: 228px;}
.productTitle { font-size: 17px; }
.containerLeft .brands { overflow: auto; width: 100%; padding: 15px 0; }
.containerLeft .brands ul { float: none; max-width: 768px; margin: 0 auto; }
.containerLeft .brands li { margin: 0 20px 30px 5px; border-right: 0px dotted #7f7f7f; border-bottom: 0; width:165px; }
.containerLeft .brands li:nth-child(2n+2) { margin-right: 0px; border-right: 0px dotted #7f7f7f; }
.containerLeft .brands li:nth-child(4n+4) { margin-right: 0px; margin-left:0; border-right: 0px dotted #7f7f7f; float:right; }
.containerLeft .leftBanner { display: none; }
.containerRight .box { text-align: center !important; width: 100%; float: left; margin: -5px 0 0 0; }
.containerRight .box ul { margin: 0 auto; padding: 0; float: none; text-align: center; max-width: 760px; }
.rightBdr { display: none; }
.containerRight .box li { width: 230px; height: 399px; float: left; margin: 0 19px 0px 0; }
.containerRight .box li:last-child { margin-right: 0; }
.healthBanner{margin: 0;}
.productcontainer .title1{padding-bottom: 2px;}
.healthBanner img { width: 100%; height: auto; }
.image1 { text-align: center; overflow: hidden; max-width: 240px;  }
.image2 { text-align: center; overflow: hidden; max-width: 240px;  }
.image3 { text-align: center; overflow: hidden; max-width: 240px;  }
.green { min-width: 220px; font-size: 16px !important; }
.pink { min-width: 220px; font-size: 16px !important; }
.purpal { min-width: 220px; font-size: 16px !important; }
.banner { display: none; }
.bannercontainer { width: 100%; margin: 10px 0 0 0; float: left; border-top: 0; padding: 0x 0 0 0;  }
.e-cat { margin: 0 auto; float: none; width: 100%; height: 281px; border-bottom: 1px solid #BCBCBC; margin: -20px 0 20px 0; background: url(../images/e-cat-bg.jpg) no-repeat center; }
.e-cat img { text-align: center; padding: 20px 0 0 0; }
.e-cat .tag{margin:18px 0 0 240px; }
.elastislide-horizontal ul li{margin:0 26px 0 0;}
.productbox { float: left; margin: 0 0 20px; max-width: 1140px; }
.productbox ul { margin: 0 auto; max-width: 600px; padding: 0; }
.productbox li { border: 1px solid #BCBCBC; float: left; margin-right: 5px; margin-bottom: 5px; width: 287px; }
.footerMain { width: auto; margin: 0 auto; padding: 20px; }
#footer { padding: 0 15px; width: auto; }
.footerLeft { display: none; }
.footerRight { width: auto; }
footerText { width: 100%; overflow: hidden; }
#footer { border-bottom: 50px solid #333333; margin:20px 0 0 0; }
.footerText { width: 100%; float: left; }
.footerLink { width: 100%; text-align: center; }
.copyright .left { float: none; text-align: center; }
.copyright .right { float: none; text-align: center; }
.brandpro{ width:750px;}
.brandpro ul{   min-width: 750px;}
#column-left { float: none; width:100%; margin:15px 0 0 0; }
.catSearch{  width:97.2%; }
.area{width:98.6%;}
#column-right { float:none; width:auto; }
#content{ padding:0;}
.mr0{ margin-right: 20px !important; }
.branddetail{width:auto}
.brandAdd{ padding:0; width:100%;}
.brandproThumb{margin-bottom:5px;}
.range li{ margin-bottom:15px;}
.mtr0 { margin-right:30px !important;}
ul.maincat li.height.mtr0{margin-right: 20px!important;}
.checkout-box{ width:740px; }
.checkout-box-Mid{width:700px !important;}
.checkout-box input[type=text],.checkout-box input[type=tel]{ width:215px;}
.checkout-box table{ width:200px;}
.checkout-box td{ width:335px;}
.wd{width:700px !important}
.checkout-box select{width:222px; background:url(../images/dropdown.jpg) no-repeat top;border-radius: 0; height: 36px; -webkit-appearance:none; border: none;    color: #666666 !important;padding:0 0 0 2px!important;  }
#title{background:url(../images/small_dp.jpg) no-repeat top; width: 100px;border-radius: 0; height: 32px !important; -webkit-appearance:none; border: none; padding:0 0 0 5px!important;    color: #666666 !important;background-size:100% 100%;}
.checkout-step1{background:url(../images/checkout-step1-768.jpg) no-repeat top; float:left; width:740px; height:50px; margin:20px 0 20px 0;}
.checkout-step-text{ width:185px;}
.checkout-step-text a{text-align:center;}
.Shipping-Method{ width:735px;}
.checkout-step2{background:url(../images/checkout-step2-768.jpg) no-repeat top; float:left; width:740px; height:50px; margin:20px 0 20px 0;}
.checkout-step3{background:url(../images/checkout-step3-768.jpg) no-repeat top; float:left; width:740px; height:50px; margin:20px 0 20px 0;}
.checkout-step4{background:url(../images/checkout-step4-768.jpg) no-repeat top; float:left; width:740px; height:50px; margin:20px 0 20px 0;}
.wd900{width:700px !important;}
.wd900 table{width:700px !important;}
.pl30{ padding-left:15px !important;}
.viewmore{ text-align: center}
.cartImg td{border-right:0 !important; line-height: 0; width:76px !important;border-left:0 !important; height:72px !important; padding:0; text-align:center !important; vertical-align:middle !important;}

/*Retina graphics!*/



.Special_Box span{font-size: 45px;}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),  only screen and (min--moz-device-pixel-ratio: 1.5),  only screen and (min-device-pixel-ratio: 1.5) {
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('../images/fancybox_sprite@2x.png');
	background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
}
#fancybox-loading div {
	background-image: url('../images/fancybox_loading@2x.gif');
	background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
}
}

/**location-231013**/
.location{  
    float: left;font-weight: normal !important;width: 735px;}
.contact{float: left;width:735px;}
.contact input[type=text]{ width: 335px; text-align: left;}
.faq{float: left;width:715px; padding: 10px;}

.rangeright{float: left; width: auto; margin:0 0 0 15px;}
.thankU{  margin: 20px 0 0 0;}
.contact input[type="Password"] { text-align: left;
    width: 215px;}
.contact input[type="text"], .contact input[type="tel"] { width: 195px;}
/*.contact input[type="tel"]{width: 195px;}
*/#brand{width:222px !important; background:url(../images/dropdown.jpg) no-repeat top;border-radius: 0; height: 36px !important; -webkit-appearance:none; border: none; padding:0 0 0 5px!important;    color: #666666 !important;}
/*.icon1 {
    float: right;

    margin: 6px 10px 0 0;
    text-align: center !important;
    width:auto;
}
.icon1 input[type=text]{ margin-right: 2px; border: 1px solid #ccc; font-size: 10px; }*/
.checkout-box-Mid input[type="checkbox"]{-webkit-appearance:checkbox; border: 1px solid #ccc; }
.checkout-box-Mid input[type="radio"]{-webkit-appearance:radio; border: 1px solid #ccc; border-radius: 15px; }
.faqQ{ float: none;}
.wd900{width:auto}
.contact textArea{ width: 91%;}
#stateDrop{padding:8px 0 0 2px!important;}
#stateShipDrop{padding:8px 0 0 2px!important;}
.thankU{ width:730px; margin: 15px 0 15px 0;}
.order-detail{ width:500px !important;}
.payments{ width: 300px;}
.box_heading{ width: 100%; float: left; margin-bottom: 20px; margin-top: 15px  }
.box_heading a{display: block; position: absolute; width:723px; height: 25px; font-size: 18px; font-family: 'CalibriRegular'; color: #fff; padding: 0 0 0 10px; text-decoration: none;  background: url(../images/category-arrow.png) no-repeat right bottom; margin-top: -10px; }
.box_heading.active a, .box_heading a.active{ background-position: right top }

#catelogue3{ display: none; margin-top: 10px; overflow: hidden}
.catTitle{ text-align:  left !important;  background: #555555; color: #fff !important; padding: 5px 10px !important;   }
.catTitle span{ border-bottom: 0 !important;}
.mr30{ }
.mr30 span{ margin: -26px  0 00 !important ; float: left; font-size: 20px; width: 50% !important;}

.addcart {
    position: fixed;
    top: 320px;
right:0;
}

.col-1{ float:left; width:210px; margin-right:30px;}
.col-2{ float:left; width:210px; margin-right:30px;}
.col-3{ float:left; width:210px; }
.col-3 input[type="text"]{width:210px;}
.col-3 input[type=submit]{ margin:0}
.wd768{ width:210px;}
ul.col-1-block{width:200px; height:auto;}
  .news{width:108px; float:left; line-height:18px; color:#333}
  ul.col-1-block li:first-child{padding-top:0}
  .catalogue{width:19.7%; float: left; background:#f7f7f5; position:absolute; max-height:100%; overflow:auto  }
 .catalogue .height{ display:block;padding-left:10px; padding-right:10px; padding-top:20px; height:800px}
.catalogue input[type="text"]{ border: 1px solid #d4d4d4;
    color: #666666 !important;
    float:left;
    font-family: 'arial';
    font-size: 12px;
    height: 20px !important;
    margin: 0 0 10px;
    padding: 5px;
    text-align: left;
    width:20%;}
	.catalogue input[type="btn"]{background: #2355ab; width:20%; float:left;
    color: #ffffff;
    cursor: pointer;
    display: block;
    font-family: 'CalibriRegular';
    font-size: 16px;
    padding: 5px;
    text-decoration: none; border:none; 
    text-transform: capitalize; text-align:center}
		.catalogue input[type="submit"]{background: #2355ab; width:auto; float:left;
    color: #ffffff;
    cursor: pointer;
    display: block;
    font-family: 'CalibriRegular';
    font-size: 16px;
    padding: 5px; margin:-1px 0 0 0;
    text-decoration: none; border:none;
    text-transform: capitalize; text-align:center}

	.catalogue td{ text-align:left}
	.fbFooter .padd{ margin:20px 0 0 0}

.catalogue .link{ font-size:12px; padding:5px;}
.tbl768 table{ overflow:scroll; display:block; width:100% }
.st-accordion ul li > a span{right: 10px; opacity:1}
.st-content li a{width:96%}
.elastislide-horizontal ul li .productBtm {
    width: 190px;
}
.productBtm{ width: 190px;}

.rangePRoList li{ width:708px;}
.rangePRoList li .productCaption{ width:40%; line-height:18px;}
.icon1 .buynow a{padding:0 7px; font-size:14px;}
.icon1 input[type="text"]{height:19px}
.icon1 .more a{font-size:14px;}
ul.color-tint li .productCaption{line-height:16px}
.productCaption{line-height:16px}
.contact  address .set-boxes  {width: 30.33%; min-height: 115px;}
.contact address .set-boxes.fullwidthbox { width: 98.5%; }
.contact .uregister li{width:220px;}
.contact .uregister li input[type="text"]{width:100%;margin-right:0;box-sizing:border-box;height:32px !important;line-height:16px;}
.contact .uregister li select{padding:0 !important;box-sizing:border-box;}
.contact .uregister li select#stateDrop, .contact .uregister li select#stateShipDrop, .contact .uregister li select#title{padding-top:0 !important;height:32px !important;border:1px solid #ccc;border-top:0;}

.captcha-box .captcha_box input{width:160px;}
.frlogin li{width:335px;}
.user_mail span{ width:25% !important;}
.brandproImg img{width:300px;}

.brandTitle{margin:10px 0 15px;}
.uregister li span.phintSpan{line-height:12px;padding-top:5px;}
.range li{width:202.5px;}
.hint-box li{width:50%;}
.hintLoginbox{box-sizing:border-box;width:100%;}
.contact .hint-box input[type="text"], .contact .hint-box input[type="Password"]{width:250px;}
.magazine-viewport .magazine{width:600px !important;}
.magazine-viewport .container{left:51%;}
#fbMenu{margin:12px 0 0;}
.blankImg{width:0px;}
div#fbContents{margin-left:0;padding-left:10px;width:70%;}
#fbContents span.slspan{display:inline-block;width:36%;vertical-align:middle;}
#fbContents select{display:inline-block;vertical-align:top;}
.catalogue .fbFooter2 td{padding-left:8px;}
div#fbMenu{margin-top:11px;}
.catalogue input[type="button"]{height:32px !important;padding-top:8px;}
#fbContents select{-webkit-appearance:none;border:1px solid #ccc;background:#fff url(../images/drop-arrow.jpg) no-repeat right center;border-radius:0;height:25px;line-height:25px;}
.catalogue input[type="text"]{width:70% !important;}

.fbFooter2 table.alltext{padding-top:12px !important;}
.catalogue td.frtd{width:auto;}
div.zoom-icon{width:18%;}

.contact .uregister li.indInput{width:100%;margin:10px 0;}
.user_content li.indInput{width:100%;margin:15px 0 10px;}
.contact .uregister li.indInput span, .user_content li.indInput span{display:inline-block;width:auto;vertical-align:middle;margin:0;line-height:normal;}
.radioBox{float:none;display:inline-block;margin:0 0 0 10px;width:auto;vertical-align:middle;}

.rightCatalogue{padding-bottom:0 !important;margin-bottom:0 !important;height:100%;}
.rightCatalogue iframe{width:100%;height:100%;margin:0;}
header .toplink:last-child, header .line{display:none;}
.contactus .captcha_box{width:400px;}
.contactus .captcha_box .error{display:block;}

.noMinheight.rangeHeight li.mtr0{margin-right:20px !important;}
.noMinheight{width:100%;}



}